LIVE-BUILD(1)

NAME
lb_source - Complete the source stage

SYNOPSIS
lb source [OPTIONS]

DESCRIPTION
lb source is a high-level command (porcelain) of live-build(7), the Debian Live tool suite.

lb source calls all necessary live-build programs in the correct order to complete the source stage.

OPTIONS
lb source has no specific options but understands all generic live-build options. See live-build(7) for a complete list of all generic live-build options.

FILES

none

SEE ALSO
live-build(7)

This program is a part of live-build.

HOMEPAGE
More information about live-build and the Debian Live project can be found on the homepage at <https://wiki.debian.org/DebianLive>.

BUGS
Bugs can be reported by submitting a bug report for the live-build package in the Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-build was originally written by Daniel Baumann <mail@daniel-baumann.ch>. Since 2016 development has been continued by the Debian Live team.